nav select {
      display: none;
    }



.slicknav_menu {display:none;}

/****************************************************************************************max-width: 920px*/
@media (max-width: 920px) 
	
	{
      




nav ul     { display: none; }
nav select { display: inline-block;float:left;margin-top:12px;}
#container{background:#ffffff url(/media/12457/sfondo.gif) repeat-x;}

#sliderFrame {display: none;}

ul#pulsante {display:none;}

#testata_hp{height:50px;}


#testata_hp .aree{width:100%;padding-left:7px;}






/*Make dropdown links appear inline*/
#navhp	ul {position: static;display: none;}
	/*Create vertical spacing*/
#navhp	li {margin-bottom: 1px;}
	/*Make all menu links full width*/
#navhp	ul li, li a {width: 100%;}
	/*Display 'show menu' link*/
#navhp	.show-menu {display:block;}


#menu {display:none;}
.slicknav_menu {display:block;}


.ateneo, .didattica, .studenti, .ricerca, .impresa {
    background:none;
    
    
    text-indent:0;
    width:100%;
	text-align:center;
	
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}


#container_hp
{
   width : 100%; 
background:#ffffff url(/media/12457/sfondo.gif) repeat-x;
	margin : 0; 

text-align : left;
}




#header
{
    background: none;
  border-left:none;
	padding:0;
	margin:0;
	font-weight:600;
	height:48px;
	position:relative;
}



}

/****************************************************************************************max-width: 680px*/



@media (max-width: 680px) 
	
	{
      





#header img
{
   display:none;
}





#intestazione
{
  height:112px;
		padding-top:4px;
	
	
	position: relative;
	background-image:url(/media/215415/logo_uniclam.gif);
	background-repeat:no-repeat;
	background-position:100% 7px ;


   }





#home-link {
    position: absolute;
    display: inline-block;
    width: 97px;    /* width of the logo */
    height: 105px;   /* height of the logo */
    top: 0; right: 0; /* top-left corner of logo */
    border: 0;
    float: right;
   font-size:0;
}






#footer .text
{
float:none;
	background:#E8E8E8;
	width:100%;
	 padding: 0 10px 30px 10px;
    margin:  0;
	text-align:center;
	
}


#footer .cloud
{
	background:#E8E8E8;
float:none;
border-top:#C5C5C5 1px solid;
	border-bottom:#C5C5C5 1px solid;
	width:100%;
	padding: 30px 10px;
    margin:  0;
	
}




#footer .menu-footer
{
border-left:none;
	border-right:none;
	
padding: 30px 10px;
    margin: auto 0;
	width:100%;
	background:#E8E8E8;
	
}



#footer .cloud  ul, #footer .menu-footer ul
{
margin-left:0;
	
}


#sinistra
{
    float: left;
    width:30%;
    font-size: 0.9em;
    margin-bottom:20px;
    background-color: #ffffff;
	
}

#content
{
    background-color: #ffffff;
    /*margin-right: 180px;*/
margin-left: 30%;
   
	min-height:300px;
	
}



.percorso
{

margin-left: 30%;

    
}


#destra_hp
{
    float: left;
    width:30%;
    font-size: 0.9em;
    padding: 5px;
    margin-top:5px;
	
}


#destra_hp img
{
width:100%
	
}




#destra_hp .titolo
{
     background-image: none;
    
	
}

#content1
{
    background-color: #ffffff;
    margin-left: 35%;
    /*margin-left: 250px;*/
margin-top:0;
	min-height:380px;
	
}


#content1 .notizie h2 span, #content1 .eventi h2 span
{ 

padding:4px;
border:none;	
}


#content1 .notizie
{ 
background-color: #ffffff;
border-right:#ffffff 4px solid;
	padding:8px;
	color:#7E1820;
	width:100%;
	display: inline;
} 




#content1 .eventi
{ 
background-color: #ffffff;
width:100%;
	padding:8px;
border-left:#ffffff 4px solid;
	display: inline;
} 



#content1 .notizie p, #content1 .eventi p
{ 

font-weight:600;
text-align:left;
	
}



#calendar, #menu_orizzontale{ display:none;}






}


/****************************************************************************************max-width: 460px*/

@media (max-width: 460px) 
	
	{


#intestazione
{
  height:112px;
		padding-top:4px;
	
	font-size:small;
	position: relative;
	background-image:url(/media/215415/logo_uniclam.gif);
	background-repeat:no-repeat;
	background-position:100% 7px ;


   }


#intestazione ul
{
    margin:0;
padding:0;
	margin-left:8px;
	list-style-type:none;
	float:left;
padding-top:30px;
	padding-right:10px;
   }

      
}





/****************************************************************************************max-width: 380px*/

@media (max-width: 380px) 
	
	{





.percorso, #sinistra, #destra_hp, #intestazione, #header .cerca
{

font-size:x-small;

    
}
  


h1
{

font-size:medium;
    
}


h1 img
{

width:1em;
    
}


#content .menuarea
{ 
background-color: #ffffff;

	padding:0;
	
	width:100%;
	display: inline;
} 





}




/****************************************************************************************max-width: 680px*/


/*Style 'show menu' label button and hide it by default*/
.show-menu {
	
	text-decoration: none;
	color: #fff;
	background: #275A80;
	text-align: center;
	padding: 10px 0;
	display: none;
	width:100%;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
